Summary: Network 
Name: netboot
Version: 0.7.2
Release: 2
Source: netboot-0.7.2.tar.gz
Copyright: distributable GPL
Packager: Dan Ridge <newt@beowulf.org>
Group: Utilities/System
Patch: netboot-usr.patch
Patch1: netboot-retry.patch
Patch2: netboot-bp_secs.patch
%description

netboot provides a set of tools for configuring network boot for x86
machines.

%prep

%setup -n netboot
%patch0 -p1
#%patch1 -p1
%patch2 -p1

%build
./configure
make

%install
install -m755 mknbi-linux/mknbi /usr/sbin/mknbi-linux
install -m755 mknbi-dos/mknbi /usr/sbin/mknbi-dos
install -m755 mknbi-mgl/mknbi /usr/sbin/mknbi-mgl
install -m755 makerom/makerom /usr/sbin/makerom
install -m644 mknbi-linux/mknbi.man /usr/man/man8/mknbi-linux.8
install -m644 mknbi-dos/mknbi.man /usr/man/man8/mknbi-dos.8
install -m644 mknbi-mgl/mknbi.man /usr/man/man8/mknbi-mgl.8
install -m644 makerom/makerom.man /usr/man/man8/makerom.8
mkdir -p /usr/lib/netboot
cp -a bootrom/binaries /usr/lib/netboot

%files
/usr/sbin/mknbi-linux
/usr/sbin/mknbi-dos
/usr/sbin/mknbi-mgl
/usr/lib/netboot
/usr/man/man8/makerom.8
/usr/man/man8/mknbi-linux.8
/usr/man/man8/mknbi-dos.8
/usr/man/man8/mknbi-mgl.8
%doc HISTORY
%doc INSTALL
%doc INSTALL.menu
%doc INSTALL.bootrom
%doc PROBLEMS
%doc README
